Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 28/02/2013, à 12:56

Pierre771

[Résolu] Forçage de la version Firefox Blue-Shell

Bonjour

je suis en Raring et bonne nouvelle : le PPA blue-Shell existe désormais en Raring
mais manque de pot : le paquet Firefox est écrasé par celui d'Ubuntu, plus récent.
J'avais appliqué des commandes pour forcer celui de blue-shell cf ci-dessous le post suivant
manifestement ça ne marche pas/plus (c'était une histoire de priorité)

Pourriez-vous m'aider svp merci

Dernière modification par Pierre771 (Le 01/03/2013, à 18:52)


C'est trop injuste !
Mes configs
Asus X73S - Windows 7 premium 64 bits SP1 + Xubuntu 14.04 LTS - Intel core i5 2,4 Ghz - Intel Graphics 3000 + GEFORCE GT 540M - 600 Go + 600 Go - RAM 6 Go - Ecran 1600x900

Hors ligne

#2 Le 28/02/2013, à 14:33

Pierre771

Re : [Résolu] Forçage de la version Firefox Blue-Shell

Ayé, j'ai retrouvé

cf le tutorial à la fin, j'ai bien créé le fichier

http://forum.ubuntu-fr.org/viewtopic.php?id=1164261

1362059734.png

Mais ça ne marche pas

Voilà

pierre@pierre-K73SV:~$ apt-cache policy firefox
firefox:
  Installé : 19.0+build1-0ubuntu1
  Candidat : 19.0+build1-0ubuntu1
 Table de version :
 *** 19.0+build1-0ubuntu1 0
        500 http://fr.archive.ubuntu.com/ubuntu/ raring/main amd64 Packages
        100 /var/lib/dpkg/status

Je ne trouve pas le 991 pour la version blue-shell

https://launchpad.net/~blue-shell/+archive/firefox-kde

Dernière modification par Pierre771 (Le 28/02/2013, à 14:57)


C'est trop injuste !
Mes configs
Asus X73S - Windows 7 premium 64 bits SP1 + Xubuntu 14.04 LTS - Intel core i5 2,4 Ghz - Intel Graphics 3000 + GEFORCE GT 540M - 600 Go + 600 Go - RAM 6 Go - Ecran 1600x900

Hors ligne

#3 Le 01/03/2013, à 17:51

bruno

Re : [Résolu] Forçage de la version Firefox Blue-Shell

Tu n'as pas bien lu le tutoriel que tu cites.
Soit tu désinstalles d'abord Firefox (version 19 installée), soit tu mets une valeur pour Pin-Priority > 1000.

En ligne

#4 Le 01/03/2013, à 18:51

Pierre771

Re : [Résolu] Forçage de la version Firefox Blue-Shell

Super, merci !
Effectivement, lu superficiellement
J'ai désinstallé et réinstallé et maintenant c'est bon.


C'est trop injuste !
Mes configs
Asus X73S - Windows 7 premium 64 bits SP1 + Xubuntu 14.04 LTS - Intel core i5 2,4 Ghz - Intel Graphics 3000 + GEFORCE GT 540M - 600 Go + 600 Go - RAM 6 Go - Ecran 1600x900

Hors ligne

Haut de page ↑